Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8338 - unable to select /dev/hda1 after disk druid
Summary: unable to select /dev/hda1 after disk druid
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-10 18:41 UTC by Phil Wilshire
Modified: 2016-08-09 22:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-24 21:38:45 UTC


Attachments (Terms of Use)

Description Phil Wilshire 2000-01-10 18:41:12 UTC
In a text install I am unable to select /dev/hda1 for formatting after
diskdruid

Comment 1 Jay Turner 2000-02-04 12:53:59 UTC
Need more information.  Did you assign /dev/hda1 a mount point in Disk Druid?
What is on the partition?

Comment 2 Jay Turner 2000-02-24 21:38:59 UTC
Closing bug due to lack of activity.

Comment 3 openshift-github-bot 2016-08-09 22:39:50 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/92c44485c12e5fb892fa36f6e561a9dbffd5e406
Merge pull request #9411 from gabemontero/issue8338

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.